body {
    margin: 0;
    padding: 0;
    font-family: Arial, "Microsoft JhengHei";
    color: #454545;
}

p {
    margin: 0;
}

img {
    max-width: 100%;
}

#wrapper {
    overflow: hidden;
    position: relative;
}


/*************************************/
/*                index              */
/*************************************/

header{
    position: absolute;
    z-index: 999;
    width: 100%;
    background-color: rgba(242,242,242,0.8);
}

.header_line {
    display: block;
}

.lang_box{
    text-align: right;
    padding-top: 10px;
    padding-right: 25px;
}

.lang_box a{
    background-color: #757690;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 17px;
    margin: auto 5px;
    padding: 2px 12px;
	text-decoration: none !important;
}

.companyBox .lang_box a {
    background-color: #757690;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 17px;
    margin: auto 5px;
    padding: 2px 12px;
    text-decoration: none !important;
}

.lang_box a:hover{
    background-color: #464899;
}

.logo{
    text-align: left;
    bottom: 15px;
    position: absolute;
}

nav .navbar-nav{
    margin: auto;
    margin-right: 0px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

.dropdown-menu{
    /*min-width: 100%;*/
    background-color: rgba(34,34,34,0.9);
    border-radius: 0px;
    border: 0px;
    padding: 0px;
    margin: 0px;
}

.dropdown-menu li{
    text-align: center;
}

.dropdown-menu li a{
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 5px;
}

.dropdown-menu li a:hover{
    background-color: #a71f1e;
}

.navbar_box .navbar-nav .nav-link{
    color: #333333;
    font-size: 18px;
    padding: 8px 25px;
	text-decoration: none;
}

.navbar_box .navbar-nav .nav-link:hover{
	text-decoration: underline;
}

.navbar_box .navbar-toggler-icon{
    background-image: none;
}

.navbar-toggler{
    padding: 0px;
}

.navbar-toggler-icon{
    color: #fff;
    font-size: 24px;
    padding: 6px 0px;
    border-radius: 5px;
    background-color: #1d2088;
}

.navFixed {
    z-index: 10;          
    position: fixed;      
    top: 0;
    left: 0;
    margin-top: 0;
    min-width: 100%;
    background-color: rgba(245,245,245,0.9);
    transition: opacity .5s ease-out;   
    box-shadow: 1px 1px 5px rgba(0,0,0,0.3);
}

.navFixed .logo{
    position: relative;
    bottom: 0px;
}

.sm_langBox{
    display: none;
}

.carousel-indicators li{
    display: inline-block;
    width: 15px;
    height: 15px;
    border: none;
    opacity:1;
    margin: auto 8px;
    background: url(../ch_img/banner/dot.png);
}

.carousel-indicators .active{
    background: url(../ch_img/banner/dot_hov.png);
}

.carousel-control-next, .carousel-control-prev{
    opacity:1;
}

.carousel-control-prev-icon{
    background: url(../ch_img/banner/left_arrow.png) no-repeat;
    width: 34px;
    height: 49px;
    margin-top: 80px;
    margin-right: 100px;
}

.carousel-control-next-icon{
    background: url(../ch_img/banner/right_arrow.png) no-repeat;
    width: 34px;
    height: 49px;
    margin-top: 80px;
    margin-left: 100px; 
}

nav .navbar-nav ul {
    padding-right: 20px;
    margin-bottom: 0;
}

.navbar-nav ul li {
    display: inline-block;
}

.navbar-nav ul li a {
    background-color: #757690;
    display: inline-block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 17px;
    margin: auto 5px;
    padding: 2px 12px;
}

nav .navbar-nav ul{
	display: none;
}

@media(max-width:991px){
    header{
        position: relative;
    }
    header .navbar{
        text-align: right;
    }
    .navbar-collapse{
        margin-top: 10px;
    }
    .logo{
        position: relative;
        bottom: 0px;
    }
    .logo img{
        width: 60%;
    }
    .lang_box{
        padding-right: 10px;
        display: none;
    }
    
    nav .navbar-nav ul{
		display: block;
	}
}

@media(max-width:480px){
    .lang_box a{
        margin-bottom: 5px;
    }
    .navbar_box .navbar-nav .nav-link{
        padding: 8px 0px;
    }
    .navFixed .logo{
        bottom: 0px;
    }
    .logo{
        width: 60%;
    }
    nav .navbar-nav ul{
        padding-right: 0px;
        display: inline-block;
    }
}

@media(max-width:320px){
    .logo img{
        width: 100%;
    }
}

/********  hp *********/

.hp_box{
    margin: 40px auto 60px;
}

.hp_box h4{
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    color: #1d2088;
}

.hp_box .pro_box{
    margin-bottom: 40px;
    text-align: center;
}

.hp_box .pro_box img{
    width: 100%;
}

.hp_box a{
    position: relative;
    display: inline-block;
}

.hp_box  .pro_hov{
    position: absolute;
}

.hp_box  .pro_hov span{
    display: none;
}

.hp_box a:hover .pro_hov{
    background: url(../ch_img/index/pro_hov.png) center;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.hp_box a:hover .pro_hov span{
    display: block;
    margin-top: 45%;
    color: #fff;
    font-size: 24px;
    font-weight: bold;
}

@media(max-width:991px){
    .hp_box a:hover .pro_hov span{
        margin-top: 40%;
        font-size: 20px;
    }
}


/********  about *********/

.about_box{
    background:#ddeef7;
    width: 100%;
    padding-top: 60px;
    padding-bottom: 50px;
}

.in_about{
    background-color: #ffffff;
    padding-top: 15px;
}

.in_about iframe{
    padding-bottom: 10px;
}

.in_about .ab_title{
    /*text-align: center;*/
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
    margin: 20px auto 15px;
}

.in_about .ab_title span{
    color: #2b2ead;
}

.in_about p{
    font-size: 18px;
    margin-bottom: 10px;
}

.in_about .blue_text{
    color: #464884;
    margin: 15px auto;
}

.in_about a{
    position: absolute;
    bottom: 0px;
    right: 0px;
}

@media(max-width:991px){
    .in_about .blue_text{
        margin:20px 40px;
    }
    .in_about p{
        margin:20px 40px;
    }
}

/****  news  *****/

.news{
    padding-top: 30px;
    padding-bottom: 60px;
}

.news .item {
    background: #eeeeee;
    padding: 20px 20px 10px;
}

.news .in_news_box a{
    text-decoration: none;
}

.news .in_news_box .title{
    color: #333333;
    font-size: 20px;
    font-weight: bold;
}

.news .in_news_box a:hover .title{
    color: #1d2088;
}

.news .in_news_box hr{
    border:0.5px dashed #8a8cb4;
    margin: 10px auto;
}

.news .in_news_box .text{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    color: #4c4c4c;
    margin-bottom: 10px;
    font-size: 17px;
    max-height: 75px\0;
}

.news .in_news_box .date{
    text-align: right;
    color: #5057ec;
    font-size: 17px;
}

.news .owl-dots{
	display: none;
}

.news .owl-theme .owl-nav {
    margin-top: 20px;
    position: initial;
    right: 0;
    display: block;
}

.news .owl-theme .owl-nav .owl-prev{
    background: url(../ch_img/index/left.png);
    width: 25px;
    height: 41px;
    margin-right: 8px;
    position: absolute;
    top: 100px;
    left: -22px;
}

.news .owl-theme .owl-nav .owl-next{
    background: url(../ch_img/index/right.png);
    width: 25px;
    height: 41px;
    margin-right: 8px;
    position: absolute;
    top: 100px;
    right: -30px;
}

.news .owl-theme .owl-nav span img{
    display: none;
}

/*************************************/
/*              company              */
/*************************************/

.breadcrumb{
    background-color: #fff;
    color: #828282;
}

.title_style .breadcrumb2{
    text-align: right;
}

.box_right{
    margin-left: 50px;
}

/*------- aside --------*/


.sidBtn {
    display: none;
}

.sideBar .title2{
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    text-align: right;
    background: linear-gradient(270deg, rgba(68, 71, 190, 1)0%, rgba(19, 22, 137, 1)100%);
    background: -moz-linear-gradient(180deg, rgba(68, 71, 190, 1)0%, rgba(19, 22, 137, 1)100%);
    background: -webkit-linear-gradient(180deg, rgba(68, 71, 190, 1)0%, rgba(19, 22, 137,1)100%);
    background: -o-linear-gradient(180deg, rgba(68, 71, 190, 1)0%, rgba(19, 22, 137, 1)100%);
    padding: 10px;
    margin-bottom: 5px;
}

.sidBtn{
	color:#fff;
	padding:0 7px;
	border-radius:5px;
	float:right;
	line-height:28px;
	display:none;
	font-weight:bold;
	font-size:26px;	
	cursor:pointer;
}

#sub .has-sub {
    padding: 10px 12px;
    border: 1px solid #1d2088;
    margin: 10px auto 0px;
    display: inline-block;
    width: 100%;
    color: #1d2088;
}

#sub a{
    text-decoration: none;
    display: block;
}

#sub a:hover .has-sub{
    background-color: #d4e9f8;
}

#sub .has-sub .fa-chevron-right{
    color: #7f83ff;
    float: right;
}

@media(max-width:991px){
    .sidBtn{
		display:block;
        margin-top: 3px;
    }
    
	#sub ul{
		display:none;
	}

	.aside-open{
		display:block !important;
	}
}

#sub,
#sub ul,
#sub ul li,
#sub ul li a {
	margin: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    padding: 0px;
}

@media (max-width:991px){
    #sub {
	   width: 100%;
	   display:none;
    }
}

.title_style .title{
    font-weight: bold;
    color: #1d2088;
    border-bottom: 1px solid #1d2088;
    font-size: 22px;
}

.title_style .title img{
    vertical-align: middle;
    margin-right: 8px;
}

.company_con .text_box{
    padding: 30px 0px 150px;
}

.company_con .text_box p{
    font-size: 18px;
    margin-bottom: 20px;
}

.company_con .text_bottom{
    padding: 40px 0px 5px;
}

.company_con .text_bottom .biod_text{
    color: #43458a;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding: 0px 50px;
}

.company_con .text_box hr{
    border: 1px dashed #d2d2d2;
}

.company_con .text_box li{
    font-size: 20px;
    font-weight: bold;
    color: #23588d;
}

.company_con .text_box li::before{
    content: "●";
    width: 22px;
    height: 22px;
    color: #23588d;
    margin-right: 2px;
}

.company_con .text_box .table01{
    font-size: 17px;
    color: #333333;
}

.company_con .text_box .table01 tr{
    border-bottom: 1px solid #fff;
}

.company_con .text_box .table01 th{
    background-color: #d4e9f8;
    padding: 10px;
    text-align: right;
    width: 20%;
    vertical-align: middle;
}

.company_con .text_box .table01 td{
    padding: 10px 20px 10px 10px;
    background-color: #f3f2f2;
}

/**** ch_company02 ****/ 

.company03_img{
    margin-bottom: 30px;
}

/**** ch_company_iso ****/ 

.company_con .text_box .table02{
    font-size: 18px;
}

.company_con .text_box .table02 td{
    vertical-align: middle;
    padding: 8px;
}

.company_con .text_box .table02 tr td:last-child {
    font-size: 17px;
}

.company_con .text_box .table02 .year{
    width: 11%;
    color: #fff;
    text-align: center;
    font-weight: bold;
}

.company_con .text_box .table02 .month{
    width: 12%;
    text-align: center;
}

.company_con .text_box .table02 tr{
    margin-bottom: 4px;
    display: inline-table;
    width: 100%;
}

.company_con .text_box .table02 tr:nth-child(odd) .year{
    background-color: #b6e07a;
}

.company_con .text_box .table02 tr:nth-child(even) .year{
    background-color: #86bf35;
}

.company_con .text_box .table02 tr:nth-child(odd){
    background-color: #efefef;
}

.company_con .text_box .table02 tr:nth-child(even){
    background-color: #dedede;
}

@media(max-width:991px){
    .box_right{
        margin-left: 0px;
        margin-top: 20px;
    }
}

/*************************************/
/*              product              */
/*************************************/

.product{
    margin-bottom: 80px;
}

.product .pro_con{
    margin-top: 40px;
}

.product .pro_con .pro_box img{
    width: 100%;
    border: 5px solid #efefef;
}

.product a{
    position: relative;
    display: block;
}

.product .pro_hov{
    position: absolute;
}

.product .pro_hov span{
    display: none;
    text-align: center;
}

.product a:hover .pro_hov{
    background: url(../ch_img/pro/pro_hov.png) center;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.product a:hover .pro_hov span{
    display: block;
    margin: auto;
    margin-top: 55%;
    color: #fff;
    font-size: 17px;
    background-color: #232556;
    padding:5px 0px;
    width: 45%;
}

.product .name{
    margin: 10px auto;
    font-size: 18px;
    font-weight: bold;
}

.title_style .pro_title{
    font-weight: bold;
    margin-bottom: 0px;
}

.title_style .pro_title img{
    vertical-align: text-top;
    margin-right: 5px;
}

.prodel_con{
    padding-top: 20px;
}

.col-md-6.del_img{
	text-align: center;
}

.right_inquiry{
    padding-top: 30px;
}

.inquiry_title{
    font-size: 19px;
    font-weight: bold;
    color: #37398c;
}

.right_inquiry hr{
    border: 0.5px dashed #bfbfbf;
    margin: 5px auto 10px;
}

.right_inquiry .sub_title{
    color: #333333;
    font-weight: bold;
    font-size: 18px;
}

.product .inquiry_btn{
    text-align: right;
    margin: 15px auto 10px;
}

.product .inquiry_btn li{
    display: inline-block;
    margin: auto 5px;
}

.product .inquiry_btn a{
    padding: 5px 12px;
    background: linear-gradient(180deg, rgba(61, 138, 218, 1)0%, rgba(15, 89, 164, 1)100%);
    background: -moz-linear-gradient(270deg, rgba(61, 138, 218, 1)0%, rgba(15, 89, 164, 1)100%);
    background: -webkit-linear-gradient(270deg, rgba(61, 138, 218, 1)0%, rgba(15, 89, 164, 1)100%);
    background: -o-linear-gradient(270deg, rgba(61, 138, 218, 1)0%, rgba(15, 89, 164, 1)100%);
    color: #fff;
    display: table-cell;
    border: 2px solid #5fa5eb;
	cursor: pointer;
}

.product .inquiry_btn a:hover{
    background: #0f59a4;
    text-decoration: none;
	color: #fff;
}

/*** tab style ***/

.product .tab_box{
    margin-top: 40px;
}

.product .tab {
    overflow: hidden;
    background-color: #e5e5e5;
    border-bottom: 2px solid #7274bf;
}
  
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 20px;
    transition: 0.3s;
    font-size: 17px;
    font-weight: bold;
    color: #5b5b5b;
}
  
.tab button.active {
    background-color: #7274bf;
    color: #ffffff;
}
  
.tabcontent {
    display: none;
    padding: 6px 20px;
    border-top: none;
}

/*** tab style end ***/

.introduction_img {
    margin-top: 20px;
    text-align: center;
}

.introduction_img img{
    margin-bottom: 10px;
}

.introduction_box .text{
    font-size: 18px;
    margin: 30px 10px;
}

.introduction_box hr{
    border: 1px dashed #c9c9c9;
}

.procon_title{
    font-size: 20px;
    font-weight: bold;
    color: #505050;
    margin-bottom: 10px;
} 

.procon_title img{
   margin-right: 8px;
   vertical-align: baseline;
} 

.characteristic{
    padding-left: 10px;
}

.characteristic div{
    max-width: 33%;
}

.tab_box li{
    font-size: 17px;
    line-height: 28px;
}

.tab_box li::before{
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #babbe2;
    border-radius: 50%;
    margin-right:8px;
}

@media (max-width:991px){
	.product {
		margin-bottom: auto;
	}
	
	.tabcontent{
		padding: 6px;
	}
}
/****************************/
/**       application      **/
/****************************/

.application_box{
    margin: 20px auto 30px;
}

.application_box .procon_text{
    margin-bottom: 10px;
    font-size: 17px;
}

.application_box .procon_text .left_text{
    font-weight: bold;
}


/**** table style start ****/

.application_teble{
    margin-bottom: 10px;
}

.application_teble .table{
    min-width: 500px;
    font-size: 18px;
}

.application_teble tr{
    border-top: 1px solid #fff;
}

.application_teble th{
    color: #0a588f;
    font-weight: bold;
    background-color: #cae9ff;
    text-align: right;
}

.application_teble tr:nth-child(odd) td{
    background-color: #dddddd;
}

.application_teble tr:nth-child(even) td{
    background-color: #f6f6f6;
}

.application_teble td{
    border-top: 1px solid #fff;
    padding-left: 8px;
}

.record_table{
    margin-top: 20px;
}

.record_table .table{
    min-width: 500px;
    font-size: 18px;
}

.record_table td{
    width: 50%;
    padding: 5px 15px;
    background-color: #fafafa;
    border: 1px solid #fff;
    color: #333333;
}

.record_table tbody td:nth-child(even){
    text-align: center;
}

.record_table tbody tr:nth-child(even) td{
    background-color: #e8f1e4;
}

.record_table thead tr:first-child{
    text-align: center;
    padding: 10px;
    color: #fff;
}

.record_table .project{
    background-color: #7ac853;
    color: #fff;
    font-weight: bold;
}

.record_table .result{
    background-color: #b9ca47;
    color: #fff;
    font-weight: bold;
}

.record_table02{
    margin-top: 20px;
}

.record_table02 .table{
    font-size: 18px;
    border: 1px solid #fff;
    color: #333;
    min-width: 500px;
}

.record_table02 thead td{
    background-color: #71a249;
    color: #fff;
    padding:5px 20px;
    font-weight: bold;
}

.record_table02 tbody tr:nth-child(odd){
    background-color: #f7f7f7;
}

.record_table02 tbody tr:nth-child(even){
    background-color: #f8f9df;
}

.record_table02 tbody td{
    padding: 5px 20px;
    text-align: center;
    border: 1px solid #fff;
}

.record_table02 tbody td:first-child{
    text-align: left;
}

/*** table style end ****/


/****************************/
/**         inq_box        **/
/****************************/


.product .inq_box{
    width: 80%;
    margin: 40px auto;
}

.product .inquiry{
    text-align: center;
}

.product .inquiry thead{
    background-color: #efefef;
    color: #000;
}

.product .inquiry .table thead th{
    border: 0px;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
}

.product .inquiry .table thead .model{
    width: 40%;
}

.product .inquiry .table thead .delete{
    width: 20%;
}

.product .inquiry .table tbody tr{
    border-bottom: 1px solid #1e2937;
}

.product .inquiry .table td, .table th{
    border: 0px;
}

.product .inquiry .table .amount input{
    width: 80%;
}

@media(max-width:991px){
    .product .inq_box{
        width: 100%;
    }
    .product .inquiry .del{
        width: 10%;
    }
    .product .inquiry_btn a{
        padding: 5px;
    }
}

@media(max-width:767px){
    .characteristic div{
        max-width: 100%;
    }
}


@media (max-width:680px){
	.inq_box {
		background: transparent;
		margin-bottom:10px;
	}

	.inq_box thead {
		display: none;
	}

	.inq_box tr {
		display: block;
		overflow: hidden;
		margin-bottom: 15px;
		border: 1px solid rgba(0,0,0,0.15);
		border-top:none;
	}

	.inq_box tbody th{
		background: #efefef;
		color: #000;
        width: 100%;
        display: block;
	}

	.inq_box thead th, 
	.inq_box tbody td {
		display: block;
        width: 100%;
        text-align:center;
	    font-weight:bold;
    }
    
    .product .inquiry .table tbody tr{
        border-bottom:1px solid rgba(0,0,0,0.15);
    }

    .product .inquiry .table tbody tr:last-child{
        border: 1px solid rgba(0,0,0,0.15);
    }

    .product .inquiry .del{
        width: 100%;
    }
}

@media(max-width:576px){
    .product .pro_con .pro_box{
        text-align: center;
		width: 50%
    }
}

@media(max-width:350px){
    .product .pro_con .pro_box{
		width: 100%
    }
}

@media(max-width:368px){
    .product .inquiry_btn li{
        display: grid;
        margin-bottom: 5px;
        width: 100%;
        text-align: center;
    }
}

/*************************************/
/*                news               */
/*************************************/

.news_box{
    margin-top: 30px;
}

.news_box table{
    text-align: center;
    font-size: 18px;
}

.news_box table th{
    background-color: #bcd7ea;
    color: #333333;
    padding: 10px;
    font-weight: bold;
}

.news_box table th:first-child{
    width: 10%;
}

.news_box table th:last-child{
    text-align: left;
    width: 70%;
}

.news_box table tbody tr{
    border-bottom: 1px solid #dcdcdc;
}

.news_box table tbody tr:nth-child(odd){
    background-color: #f4f4f5;
}

.news_box table tbody td{
    border-top: 0px;
    padding: 10px;
}

.news_box table td:last-child{
    text-align: left;
}

.news_box table td a{
    color: #333333;
}

.news_box table td a:hover{
    color: #1d2088;
}

@media(max-width:600px){
    .news_box table tr{
        border: 1px solid #333;
        display: block;
        margin-bottom: 20px;
    }
    .news_box table tbody tr{
        border-bottom: 1px solid #333;
    }
}


@media screen and (max-width: 600px) {
    .news table {
      border: 0;
    }
    
    .news table thead {
      border: none;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
    }

    .news table td {
      border-bottom: 1px solid #ddd;
      display: block;
      font-size: 16px;
      text-align: left;
    }
    
    .news table td::before {
      /*
      * aria-label has no advantage, it won't be read inside a table
      content: attr(aria-label);
      */
      content: attr(data-label);
      float: left;
      font-weight: bold;
      text-transform: uppercase;
    }
}

/*      news_detail     */

.news_detail{
    margin-top: 30px;
    font-size: 18px;
}

.news_detail tbody{
    background-color: #f4f4f5;
}

.news_detail tbody tr{
    border-bottom: 1px solid #fff;
}

.news_detail tbody td{
    border: 0px;
}
    
.news_detail .det_title{
    width: 150px;
    background-color: #bcd7ea;
    font-size: 18px;
    font-weight: bold;
    color: #101b35;
    text-align: center;
    padding: 10px 0px;
}

.news_detail .subject{
    color: #1d2088;
}

.news_detail img{
    margin: 20px auto;
    width: 100%;
}

.news_detail .det_con p{
    margin-bottom: 5px;
}

.news_detail a{
    padding: 8px 10px;
    width: 120px;
    color: #fff;
    background-color: #3f3f3f;
    text-decoration: none;
    display: block;
    text-align: center;
    margin: 50px auto;
}
    
.news_detail a:hover{
    background-color: #272a93;
}

@media(max-width:1200px){
    .news .news_detail .det_title{
        min-width: 150px\0;
    }
}

@media (max-width:767px){
    .news_detail tbody tr{
        display: grid;
    }
    .news_detail table th:first-child{
        width: 100%;
        display: table-caption\0;
    }
    .news_detail .det_con{
        display:table-caption\0;
        background-color: #f5f5f5;
    }
}

/*************************************/
/*              ecatalog             */
/*************************************/

.ecatalog .ecatalog_con {
    margin-top: 40px;
    text-align: center;
}

.ecat_box{
    margin-bottom: 10px;
}

.ecat_box a{
    position: relative;
    display: block;
}

.ecat_box  .ecat_hov{
    position: absolute;
}

.ecat_box  .ecat_hov span{
    display: none;
}

.ecat_box a:hover .ecat_hov{
    background: url(../ch_img/other/ecatalog_hov.png) center;
    width: 100%;
    height: 100%;
    background-size: cover;
}

.ecat_box a:hover .ecat_hov span{
    display: block;
    margin: auto;
    margin-top: 85%;
    color: #fff;
    font-size: 17px;
    background-color: #232556;
    padding:5px 0px;
    width: 45%;
}

.ecatalog .name{
    text-align: center;
    margin: 10px auto;
    font-size: 18px;
    font-weight: bold;
}


/*************************************/
/*             contact              */
/*************************************/


.contact_box{
   margin: 40px auto 80px;
}

.contact_box .map{
    -moz-box-shadow: 0px 0px 4px 1px rgba(1,1,1,0.3);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(1,1,1,0.3);
    box-shadow: 0px 0px 4px 1px rgba(1,1,1,0.3);
    padding: 5px;    
}

.con_form p{
    font-size: 18px;
}

.con_form .description{
    margin-bottom: 20px;
    background-color: #edeefd;
    padding: 20px;
    font-size: 17px;
    text-align: center;
}

.con_form .description span{
    color: #ef1700;
}

.con_form{
    margin-top: 20px;
    font-size: 18px;
}

.con_form  input,
.con_form .contact_area{
    background-color: #efefef;
    border: 1px solid #bfbfbf;
    margin-top: 15px;
    width: 100%;
    padding: 10px 15px;
    color: rgb(146, 134, 134);
}


/*webkit瀏覽器專用*/
.con_form  ::-webkit-input-placeholder { color: #b6b6b6; }
/*Firefox 4-18瀏覽器專用*/
.con_form  input::-moz-placeholder { color: #b6b6b6; }
/*Firefox 19+瀏覽器專用*/
.con_form  input::-moz-placeholder{color:#b6b6b6;}
/*IE10瀏覽器專用*/
.con_form  input:-ms-input-placeholder{color: #b6b6b6;}



textarea::-webkit-input-placeholder { color: #b6b6b6; }
/* Firefox 19+ */
textarea::-moz-placeholder { color: #b6b6b6; }

textarea:-ms-input-placeholder { color: #b6b6b6;  }

.contact_form textarea:-ms-input-placeholder{color: #b6b6b6;}

.authcode_right{
    margin-top: 22px;
}

.contact_btn{
    text-align: center;
    margin-top: 50px;
}

.contact_btn li {
    display: inline-block;
    margin: 0 16px;
}

.contact_btn .btn_con{
    padding: 8px 10px;
    color: #fff;
    background-color: #3f3f3f;
    cursor: pointer;
    border: 0px;
    width: 120px;
}

.contact_btn .btn_con:hover{
    background-color: #272a93;
}

.content_con .content_form{
    margin-top: 30px;
}

@media (max-width:508px){
    .contact_btn .btn_con{
        margin-bottom: 20px;
    }
}


/*************************************/
/*               page                */
/*************************************/

.page{
    text-align: center;
    clear: both;
    padding: 50px 0px;
}

.page li{
    display: inline;
}

.page li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px;
}

.page li i{
    font-size: 32px;
    vertical-align: sub;
}

.page li a {
    display: block;
    font-size: 18px;
    color: #333333;
    padding: 2px 10px;
    text-decoration: none;
    background-color: #e7e7e7;
}

.page li .number:hover {
    background-color: #d4e9f8;
    color: #393baa;
}


/*************************************/
/*               footer              */
/*************************************/

footer{
    clear: both;
    font-size: 16px;
    color: #fff;
    background-color: #d4e9f8;
}

.footer_box{
    padding: 30px;
}

.footertext .company_name{
    font-size: 22px;
    font-weight: bold;
    color: #1e2088;
    border-bottom: 1px solid #4446a8;
}

.footertext p{
    margin: 5px auto;
    color: #4446a8;
}

.footer_logo{
    margin-top: 2.5%;
	text-align: center;
}

.go_top {
    position: fixed;
    right: 2%;
    bottom: 10%;
    z-index: 1;
}

.copyright{
    padding: 10px 20px;
    text-align: center;
    color: #d4e9f8;
    font-size: 15px;
    background-color: #4d6e85;
}

.footertext {
    width: 70%;
    margin-left: 20%;
}

@media(min-width:992px){
	.footertext .col-lg-3 {
		-ms-flex: 0 0 35% !important;
		flex: 0 0 35% !important;
		max-width: 35% !important;
	}
}

@media (max-width:991px){
	.footertext {
		width: 70%;
		margin-left: 15%;
	}
}

@media(max-width:767px){
    .footer_box{
        padding-top: 0px;
    }
    .footertext{
        text-align: center;
    }
    .footer_logo{
        margin: 5% auto;
    }
	
	.footertext {
		width: 90%;
		margin-left: 5%;
	}
}

@media (max-width:580px){
	.footer_box .container{
		padding: 0;
	}
	
	.footer_box{
		padding: 0;
	}
}


